Figure - 0 O Dev #112372
00 Dev#110122 (New): 0 MKO 0 0 0 0
0 0 Dev#110125 (New): 0 MKO O BSPO 0 0 0 0
0 0 Dev#110638 (O O Resolved): 0 MK 00080 0 BOOTO 0 0 0
0 MKDO 00080 O BOOTO O TC-RID: 1201-01008010 Security boot / AVBO prv keyd O google key /0 00 0O O
O000000SubjectD 0000
2022-10-08 14:43 - CD FW-0 [

Status: 000 InProgress Start date: 2022-11-02
Priority: Normal Due date: 2022-11-26
Assignee: CDBSP-O0 OO % Done: 0%
Category: Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V3.0_update_20221130

Description

0 O O O O https://share.thundersoft.com/redmine/issues/112193
O O securitybootD OO OO O
4. Security bootd OEMO OunlockD OO OO OOOOOOavb0 O OO ->0000BSPOODOODOODOOOOOBSP

gooooo

Related issues:

Related to Figure - O 00 Requirement # 112193: O Lockedd O O La... 0 0 Closed 2022-09-28
Related to Figure - 0 00 Requirement # 113980: O BSPO O Securi... New 2022-11-15
Related to Figure - 0 [0 Requirement # 113979: 00 BSPO [ Securi... New 2022-11-15
History

#1 - 2022-10-25 12:24 - CD BSP-0O O
- Assignee changed from CD BSP-[1 O to CD BSP-00 0 OJ

#2 - 2022-10-27 20:50 - CD BSP-O0 O O

- Due date set to 2022-11-26

- Status changed from New to 0 0 O Not Started

- Target version changed from VX1_MCE_FSE_V3.0_20221030to VX1_MCE_FSE_V3.0_update_20221130
- Start date changed from 2022-10-08 to 2022-10-28

- Parent task changed from #110125 to #110638

#3 - 2022-10-27 20:56 - CDBSP-0 O O
- Subject changed from [BSP][MK]Security bootC] OEMO Qunlock0 O OO0 0000 OO Oavhd OO O to O MKO O 0080 O BOOTO O TC-RID: 1201-0100801
O Security boot/ AVBO prvkeyd O googlekey /00000000 OO0 Subject D OO0

1.Security boot
2.AVBUO prv keyO O google key
300000000000 SSubjectD D OO0

#4 - 2022-11-1009:53 - CD BSP-O O O
- Status changed from 0 O O Not Started to O O [0 In Progress
- Start date changed from 2022-10-28 to 2022-11-02

11020 0 O O secure boot 0 0O O
